Bug 8120 - [UPDATE REQUEST 2014.1] bind 9.10.5-P3
: [UPDATE REQUEST 2014.1] bind 9.10.5-P3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-01 13:59 MSD by Алзим
Modified: 2017-09-18 21:02 MSD (History)
5 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
scr1 (322.51 KB, image/png)
2017-07-19 19:09 MSD, s.savelyeva
Details
scr2 (390.92 KB, image/png)
2017-07-19 19:09 MSD, s.savelyeva
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-01 13:59:15 MSD
Консорциум ISC представил новые выпуски DNS-сервера BIND 9.11.1-P2, 9.10.5-P2 и 9.9.10-P2, в которых устранены четыре уязвимости. Уязвимости CVE-2017-3142 и CVE-2017-3143 связанны с возможностью обхода механизмов аутентификации TSIG и позволяют удалённому атакующему выполнить операции динамического обновления или AXFR-передачи содержимого DNS-зоны без наличия ключа TSIG.
Comment 1 Алзим 2017-07-01 14:01:14 MSD
Bind 9.10.5-P2
https://abf.io/build_lists/2881264
https://abf.io/build_lists/2881265
Comment 2 s.savelyeva 2017-07-19 19:08:55 MSD
Не запускается ни при установке, ни после обновления: после обновления с 9.10.4.P8 до 9.10.5.P2 bind перестает запускаться. 
В логах: obtaining DLV key for view_default from '/etc/nаmed.iscdlv.key'. 
DLV key not loaded. При этом файл /etc/nаmed.iscdlv.key с ключом есть, права на чтение есть.
Comment 3 s.savelyeva 2017-07-19 19:09:32 MSD
Created attachment 4698 [details]
scr1
Comment 4 s.savelyeva 2017-07-19 19:09:53 MSD
Created attachment 4699 [details]
scr2
Comment 5 Алзим 2017-07-19 20:46:14 MSD
Updated named.iscdlv.key
https://abf.io/build_lists/2883129
https://abf.io/build_lists/2883130
Comment 6 s.savelyeva 2017-07-21 11:12:40 MSD
this works!
Comment 7 Алексей-З 2017-08-24 17:24:55 MSD
Updated to 9.10.5.P3
https://abf.io/build_lists/2888647
https://abf.io/build_lists/2888648
Comment 8 s.savelyeva 2017-09-13 16:37:02 MSD
it works
Comment 9 Vladimir Potapov 2017-09-13 18:20:55 MSD
The update is sent to expanded testing
****************************************
Comment 10 Vladimir Potapov 2017-09-18 18:03:58 MSD
bind-9.10.5.P3-1
https://abf.io/build_lists/2888647
https://abf.io/build_lists/2888648
***************************** Advisory *****************************
Updated to 9.10.5.P3
********************************************************************
QA Verified